@font-face {
    font-family: 'NanumGothic';
    src: url(../webfont/NanumGothic/NanumGothic.eot);
    src: url(../webfont/NanumGothic/NanumGothic.eot#iefix) format("embedded-opentype"), url(../webfont/NanumGothic/NanumGothic.woff) format("woff"), url(../webfont/NanumGothic/NanumGothic.ttf) format("truetype");
}

@font-face {
    font-family: 'NanumGothicBold';
    src: url(../webfont/NanumGothic/NanumGothicBold.otf) format("embedded-opentype"), url(../webfont/NanumGothic/NanumGothicBold.ttf) format("truetype"), url(../webfont/NanumGothic/NanumGothicBold.woff) format("woff");
}

@font-face {
    font-family: 'NanumGothicExtraBold';
    src: url(../webfont/NanumGothic/NanumGothicExtraBold.otf) format("embedded-opentype"), url(../webfont/NanumGothic/NanumGothicExtraBold.ttf) format("truetype"), url(../webfont/NanumGothic/NanumGothicExtraBold.woff) format("woff");
}

@font-face {
    font-family: 'NanumGothicLight';
    src: url(../webfont/NanumGothic/NanumGothicLight.otf) format("embedded-opentype"), url(../webfont/NanumGothic/NanumGothicLight.ttf) format("truetype"), url(../webfont/NanumGothic/NanumGothicLight.woff) format("woff");
}